[
	{
		"modid": "lizardmod",
		"name": "Lizard Mod",
		"description": "Lizard mod adds lizard. Monitor lizards, chameleons, lizards",
		"version": $version,
		"mcversion": $mcversion,
		"url": "",
		"updateUrl": "",
		"authorList": [ "crackedEgg" ],
		"credits": "Created by crackedEgg",
		"logoFile": "",
		"screenshots": [],
		"parent": "",
		"dependencies": [ "mod_MinecraftForge" ]
	}
]
